Author Topic: Can't run, can't update  (Read 3542 times)

0 Members and 1 Guest are viewing this topic.

g8rsid

  • Guest
Can't run, can't update
« on: September 15, 2004, 03:38:43 AM »
Ever since trying to update my Virus definition file, I keep getting this error code:

Can't install VPS update. Please report following errorcodes:
Ver: 4.0.235
SI: 0x00000002
ST: 0xFFFFFFFFF
LE: Ox00000000

Avast will not run at all. What to do?  ???

Offline Lisandro

  • Avast team
  • Certainly Bot
  • *
  • Posts: 67185
Re:Can't run, can't update
« Reply #1 on: September 15, 2004, 04:35:48 AM »
Ver: 4.0.235

Actually, you should update all your program, not only the database.
avast is on version 4.1.418 and the databases for version 4.1 are different from version 4.0.
What version do you have?
Are you downloading the entire VPS file or trying to update through the Internet?
The best things in life are free.

Offline igor

  • Avast team
  • Serious Graphoman
  • *
  • Posts: 11867
    • AVAST Software
Re:Can't run, can't update
« Reply #2 on: September 15, 2004, 09:57:53 AM »
I think the virus database is the same for 4.0 and 4.1 (only the external updater program is different), but the fact is that the program is rather old. So, didn't your license key for updates expire, for example? (check the program About box)